#English strings go here
cs:
  plugin_openproject_avatars:
    name: "Avatary"
    description: >-
      Tento modul umožňuje uživatelům OpenProject nahrát obrázek, který bude použit jako avatar nebo použít registrované obrázky z Gravataru.
  label_avatar: "Avatar"
  label_avatar_plural: "Avatary"
  label_current_avatar: "Aktuální Avatar"
  label_choose_avatar: "Vyberte avatar ze souboru"
  message_avatar_uploaded: "Avatar byl úspěšně změněn."
  error_image_upload: "Chyba při ukládání obrázku."
  error_image_size: "Obrázek je příliš velký."
  are_you_sure_delete_avatar: "Jste si jisti, že chcete odstranit váš avatar?"
  avatar_deleted: "Avatar byl úspěšně odstraněn."
  unable_to_delete_avatar: "Avatar nelze odstranit."
  wrong_file_format: "Povolené formáty jsou jpg, png, gif"
  empty_file_error: "Prosím nahrajte platný obrázek (jpg, png, gif)"
  avatars:
    label_avatar: "Avatar"
    label_gravatar: 'Gravatar'
    label_current_avatar: 'Aktuální avatar'
    label_local_avatar: 'Vlastní avatar'
    text_current_avatar: |
      Následující obrázek zobrazuje aktuální avatar.
    text_upload_instructions: |
      Nahrajte svůj vlastní avatar o velikosti 128 pixelů. Větší soubory budou změněny a oříznuty tak, aby odpovídaly.
      Náhled avataru bude zobrazen před odesláním, jakmile jste vybrali obrázek.
    text_change_gravatar_html: 'Chcete-li změnit nebo přidat Gravatar pro vaši e-mailovou adresu, přejděte na %{gravatar_url}.'
    text_your_local_avatar: |
      OpenProject vám umožňuje nahrát vlastní avatar.
    text_local_avatar_over_gravatar: |
      Pokud ho nastavíte, tento vlastní avatar se používá v předstihu před gravatarem výše.
    text_your_current_gravatar: |
      OpenProject používá váš gravatar, pokud jste ho zaregistrovali, nebo výchozí obrázek nebo ikonu, pokud existuje.
      Aktuální gravatar je následující:
    settings:
      enable_gravatars: 'Povolit uživatelské gravatary'
      gravatar_default: "Výchozí Gravatar"
      enable_local_avatars: 'Povolit uživatelské uživatelské avatary'
